# Isaacryption
This mod adds 41 cards (54 if you don't exclude all the non-obtainable cards) based on enemies from the Binding of Isaac, i've tried my best to make every card mirror their in-game mechanic with a few exceptions for balance or technical reasons.

[![](https://cdn.discordapp.com/attachments/688943280049618979/923006141544415282/unknown.png)]()

If you have any balance suggestions or any questions feel free to contact me in the [Inscryption modding discord](https://discord.gg/DNgMGbWARf), i'm Skkull#0393.

# Installation
1. Download [r2modman](https://inscryption.thunderstore.io/package/ebkr/r2modman/).
2. Choose Inscryption as the game, make a profile then look for Isaacryption in the mod list and press download.

If you happen to run into any problems or have any questions, you can join the [Inscryption modding discord](https://discord.gg/DNgMGbWARf), there's a lot of very useful people in there. 

# Update notes

`0.3.1`
- Slight changes to the mod page.

`0.3.0`
- Added 8 new cards.
	- Vis, Bishop, Crispy, Willo, Level 2 Willo, Mullighoul, Fatty and Pale Fatty.

       [![](https://cdn.discordapp.com/attachments/688943280049618979/923011898595749968/unknown.png)]()

- Added 2 Unobtainable cards. (only available through other card's Transformations, ice cubes etc.)
	- Blubber and Half Sack.

       [![](https://cdn.discordapp.com/attachments/688943280049618979/923012628438200550/unknown.png)]()

- Changed attack/health values and abilities of a couple cards, I didn't keep a track of which so oops sorry no list.
- Fixed a bunch of shit, honestly very ashamed of myself for not noticing all the changes to jsonloader because A LOT of things broke.
- Added emission textures for all cards. (the glowy bits when you transfer sigils.)
- Added new dependencies which mostly add custom sigils.

<details>
<summary>older changelogs</summary>


`0.2.1`
- Changed the file format to .jldr
(sorry about the wait I had no idea they had changed it lol)

`0.2.0`
- Remade the artwork for the Attack Fly, Blurb, Cyclopia, Dople, Gaper, Flaming Gaper, Faceless, Fly, Globin, Gazing Globin, Pile of Meat, Gusher, Host, Closed Host, Pacer, Rotten gaper and Troll Bomb cards.

[![](https://cdn.discordapp.com/attachments/688943280049618979/923014777897361408/FEWdGkgWYAAHYUC.png)]()
[![](https://cdn.discordapp.com/attachments/688943280049618979/923014817667776552/FEWdGk0WQAQlaZf.png)]()
- Minor tweaks to the art of The Duke of Flies, Pooter, Super Pooter and Trite cards.
- If for any reason you prefer the old art you can just download an older version and replace the pngs.

`0.1.1`
- Removed the jumping monstro card from the rare card pool (It's only supposed to be acquired by evolving monstro)

</details>

# This won't be frequently continued... unless..

I feel like I've rewritten this part 50 times already

Basically some Isaac enemies do very specific things and the only way for me to accurately portray every enemy as a card and not make it very boring would be to use custom sigils, but I know pratically nothing about programming nor do I have the time or motivation to learn. This mod won't be frequently updated unless someone is kind enough to help me out with the sigils, which I doubt anyone will. For now I can only wait until some sigil adding mod adds something that looks interesting to me.


If anyone wants to make their own Isaac mod you can 100% take any art or ideas you like from this mod as long as credit is provided, I can also help with art if necessary.

# Special thanks
xXxStoner420BongMasterxXx#8053 on discord for making the Brimstone sigil.

Thank you to everyone on the Inscryption modding discord for being so helpful with every question I asked, literally couldn't have made this without their help.